-- Sample for ONEMaker Gui
color.loadpalette()
back = image.load("resources/back.png")
while true do
	buttons.read()
	if back then back:blit(0,0) end

	screen.print(25, 15, "Hello from ONElua Vita",1, color.green, color.black)
	screen.flip()
end
